Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision f1aad2eb3a6b9995010c88bbbcd4712713530fb0)
+++ chapter01/changelog.xml	(revision e14f0cbf8831bb81c237a5ee38bd82482183ef73)
@@ -43,4 +43,26 @@
     appropriate for the entry or if needed the entire day's listitem.
     -->
+    <listitem>
+      <para>2020-05-16</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to meson-0.54.2. Fixes
+          <ulink url="&lfs-ticket-root;4656">#4656</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to Python-3.8.3. Fixes
+          <ulink url="&lfs-ticket-root;4655">#4655</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to bison-3.6.1. Fixes
+          <ulink url="&lfs-ticket-root;4654">#4654</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-5.6.13. Fixes
+          <ulink url="&lfs-ticket-root;4653">#4653</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
     <listitem revision="systemd">
       <para>2020-05-09</para>
Index: general.ent
===================================================================
--- general.ent	(revision f1aad2eb3a6b9995010c88bbbcd4712713530fb0)
+++ general.ent	(revision e14f0cbf8831bb81c237a5ee38bd82482183ef73)
@@ -1,12 +1,12 @@
-<!ENTITY version         "20200508-cross-chap5">
+<!ENTITY version         "20200516-cross-chap5">
 <!ENTITY short-version   "svn">  <!-- Used below in &blfs-book; 
                                       Change to x.y for release but not -rc releases -->
 <!ENTITY generic-version "cross-chap5"> <!-- Use "development"  or "x.y[-pre{x}]" -->
 
-<!ENTITY versiond        "20200509-cross-cp5-systemd">
+<!ENTITY versiond        "20200516-cross-cp5-systemd">
 <!ENTITY short-versiond  "systemd">
 <!ENTITY generic-versiond "systemd"> 
 
-<!ENTITY releasedate     "May 9th, 2020">
+<!ENTITY releasedate     "May 16th, 2020">
 
 <!ENTITY copyrightdate   "1999-2020"><!-- jhalfs needs a literal dash, not &ndash; -->
Index: packages.ent
===================================================================
--- packages.ent	(revision f1aad2eb3a6b9995010c88bbbcd4712713530fb0)
+++ packages.ent	(revision e14f0cbf8831bb81c237a5ee38bd82482183ef73)
@@ -71,8 +71,8 @@
 <!ENTITY binutils-ch6-sbu "6.7 SBU">
 
-<!ENTITY bison-version "3.6">
-<!ENTITY bison-size "2,406 KB">
+<!ENTITY bison-version "3.6.1">
+<!ENTITY bison-size "2,407 KB">
 <!ENTITY bison-url "&gnu;bison/bison-&bison-version;.tar.xz">
-<!ENTITY bison-md5 "132d05287e2c9f98d848e2366f17a949">
+<!ENTITY bison-md5 "16fa3e60f2c33888c6ef7af64c89e182">
 <!ENTITY bison-home "&gnu-software;bison/">
 <!ENTITY bison-ch5-du "43 MB">
@@ -426,10 +426,10 @@
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "6">
-<!ENTITY linux-patch-version "11">
+<!ENTITY linux-patch-version "13">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "109,179 KB">
+<!ENTITY linux-size "109,177 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "2af56bf5539b0e21fd6b27e0941a92aa">
+<!ENTITY linux-md5 "73fa7a9e7c42a9ab2cc8151d20e8d6b6">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 4.8.3 / gcc-6.2.0 on x86_64 : minimum is
@@ -480,8 +480,8 @@
 <!ENTITY man-pages-ch6-sbu "less than 0.1 SBU">
 
-<!ENTITY meson-version "0.54.1">
-<!ENTITY meson-size "1,648 KB">
+<!ENTITY meson-version "0.54.2">
+<!ENTITY meson-size "1,652 KB">
 <!ENTITY meson-url "&github;/mesonbuild/meson/releases/download/&meson-version;/meson-&meson-version;.tar.gz">
-<!ENTITY meson-md5 "1624d083535ec188adad71ba46d770b3">
+<!ENTITY meson-md5 "6da6600c230d4124a73ca77ffef69cad">
 <!ENTITY meson-home "https://mesonbuild.com">
 <!ENTITY meson-ch6-du "31 MB">
@@ -577,9 +577,9 @@
      meson pages will be needed: python3.6 and python3.6m -->
 
-<!ENTITY python-version "3.8.2">
+<!ENTITY python-version "3.8.3">
 <!ENTITY python-minor "3.8">
-<!ENTITY python-size "17,452 KB">
+<!ENTITY python-size "17,494 KB">
 <!ENTITY python-url "https://www.python.org/ftp/python/&python-version;/Python-&python-version;.tar.xz">
-<!ENTITY python-md5 "e9d6ebc92183a177b8e8a58cad5b8d67">
+<!ENTITY python-md5 "3000cf50aaa413052aef82fd2122ca78">
 <!ENTITY python-home "https://www.python.org/">
 <!ENTITY python-ch5-du "409 MB">
@@ -588,6 +588,6 @@
 <!ENTITY python-ch6-sbu "1.2 SBU">
 <!ENTITY python-docs-url "https://www.python.org/ftp/python/doc/&python-version;/python-&python-version;-docs-html.tar.bz2">
-<!ENTITY python-docs-md5 "e538aa735bc61e2260fb281aeb890872">
-<!ENTITY python-docs-size "6,384 KB">
+<!ENTITY python-docs-md5 "2568df23eb5ad90aabab4b1e84b99fd9">
+<!ENTITY python-docs-size "6,404 KB">
 
 <!ENTITY readline-version "8.0">
